<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pàgina web sobre receptes">
    <title>Les receptes de l'Elna</title>
    <link rel="shortcut icon" href="/src/icon.ico" type="image/x-icon">
</head>
<body>
    <header>
        <div>
            <img src="log.jpg" alt="Logo de la pàgina">
            <h1>Aprenent cuinant</h1>
        </div>
        <nav>
            <ul>
                <li><a href="/index.html">Inici</a></li>
                <li><a href="/Llistat/llistat.html">Receptes</a></li>
                <li><a href="/Llistat/llistat.html">Noticies</a></li>
                <li><a href="#section.ranking">Ranking</a></li>
                <li><a href="/Contacte/contacte.html">Enquesta</a></li>
                <li><a href="/Contacte/contacte.html">Contacte</a></li>
            </ul>
        </nav>
    </header>
    <main>
        //Pàgina de contacte
    </main>
    <footer>
        <ul>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/instagram.png" alt="Instagram"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/facebook.png" alt="Facebook"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/twitter.png" alt="Twitter"/></a>
            </li>
            <li>
                <a href="#"><img class="footer-logos-rs" src="/src/youtube.png" alt="Youtube"/></a>
            </li>
        </ul>
        <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        <p>Copyright</p>
    </footer>
</body>
</html>
